// @flow
import React from 'react';
import { renderSnapshot } from '../../../../utils/tests';

import { ErrorIcon } from './index';

describe('ErrorIcon', () => {
  describe('snapshot', () => {
    it('matches the previous snapshot', () => {
      const errorIcon = renderSnapshot(<ErrorIcon />);
      expect(errorIcon).toMatchSnapshot();
    });
  });
});
